.chroma { background-color: #ffffff }
.chroma .err { color: #000000 }
.chroma .lntd { vertical-align: top; padding: 0; margin: 0; border: 0; }
.chroma .lntable { border-spacing: 0; padding: 0; margin: 0; border: 0; width: auto; overflow: auto; display: block; }
.chroma .hl { display: block; width: 100%;background-color: #ffffcc }
.chroma .lnt { margin-right: 0.4em; padding: 0 0.4em 0 0.4em;color: #7f7f7f }
.chroma .ln { margin-right: 0.4em; padding: 0 0.4em 0 0.4em;color: #7f7f7f }
.chroma .k { color: #a90d91 }
.chroma .kc { color: #a90d91 }
.chroma .kd { color: #a90d91 }
.chroma .kn { color: #a90d91 }
.chroma .kp { color: #a90d91 }
.chroma .kr { color: #a90d91 }
.chroma .kt { color: #a90d91 }
.chroma .n { color: #000000 }
.chroma .na { color: #836c28 }
.chroma .nb { color: #a90d91 }
.chroma .bp { color: #5b269a }
.chroma .nc { color: #3f6e75 }
.chroma .no { color: #000000 }
.chroma .nd { color: #000000 }
.chroma .ni { color: #000000 }
.chroma .ne { color: #000000 }
.chroma .nf { color: #000000 }
.chroma .fm { color: #000000 }
.chroma .nl { color: #000000 }
.chroma .nn { color: #000000 }
.chroma .nx { color: #000000 }
.chroma .py { color: #000000 }
.chroma .nt { color: #000000 }
.chroma .nv { color: #000000 }
.chroma .vc { color: #000000 }
.chroma .vg { color: #000000 }
.chroma .vi { color: #000000 }
.chroma .vm { color: #000000 }
.chroma .l { color: #1c01ce }
.chroma .ld { color: #1c01ce }
.chroma .s { color: #c41a16 }
.chroma .sa { color: #c41a16 }
.chroma .sb { color: #c41a16 }
.chroma .sc { color: #2300ce }
.chroma .dl { color: #c41a16 }
.chroma .sd { color: #c41a16 }
.chroma .s2 { color: #c41a16 }
.chroma .se { color: #c41a16 }
.chroma .sh { color: #c41a16 }
.chroma .si { color: #c41a16 }
.chroma .sx { color: #c41a16 }
.chroma .sr { color: #c41a16 }
.chroma .s1 { color: #c41a16 }
.chroma .ss { color: #c41a16 }
.chroma .m { color: #1c01ce }
.chroma .mb { color: #1c01ce }
.chroma .mf { color: #1c01ce }
.chroma .mh { color: #1c01ce }
.chroma .mi { color: #1c01ce }
.chroma .il { color: #1c01ce }
.chroma .mo { color: #1c01ce }
.chroma .o { color: #000000 }
.chroma .ow { color: #000000 }
.chroma .c { color: #177500 }
.chroma .ch { color: #177500 }
.chroma .cm { color: #177500 }
.chroma .c1 { color: #177500 }
.chroma .cs { color: #177500 }
.chroma .cp { color: #633820 }
.chroma .cpf { color: #633820 }
